.feedback {
    width: 100%;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding-bottom: 30px;
}

.feedback .step_1 {
    display: block;
    width: 100%;
    border-radius: 8px 8px 0 0;
}

.feedback .step_2 {
    width: 355px;
    height: 40px;
    border: 1px solid #BB2828;
    border-radius: 8px;
    margin: 30px auto;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
}

.feedback .step_2 div {
    width: 50%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    color: #BB2828;
}

.feedback .step_2 .active {
    background-color: #BB2828;
    color: #fff;
}

.feedback .step_3 {
    width: 600px;
    margin: 0 auto;
}

.feedback .step_3 .inputBox {
    width: 600px;
    height: 218px;
    border: 1px solid #cbcbcb;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 15px;
}

.feedback .step_3 .inputBox textarea {
    width: 100%;
    height: 100px;
    resize: none;
    font-size: 14px;
    line-height: 22px;
    color: #222;
    outline: 0;
    border: none;
}

.feedback .step_3 .inputBox img {
    display: block;
    height: 80px;
}

.feedback .step_3 .inputBox input {
    width: 80px;
    height: 80px;
    position: relative;
    top: -80px;
    opacity: 0;
    cursor: pointer;
}

.feedback .step_3 .tips {
    font-size: 14px;
    color: #BB2828;
    margin-top: 5px;
    height: 20px;
}

.feedback .step_3 .btn {
    width: 310px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    background-color: #222;
    cursor: pointer;
    margin: 20px auto 0;
}

.feedback .step_4 {
    display: none;
    width: 100%;
}

.feedback .step_4 .box {
    width: 100%;
    box-sizing: border-box;
    padding: 0 50px;
    display: flex;
    flex-wrap: wrap;
}

.feedback .step_4 .box .item {
    width: 300px;
    height: 220px;
    border: 1px solid #cbcbcb;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 15px;
    margin-right: 50px;
    margin-bottom: 30px;
}
.feedback .step_4 .box .item:nth-child(3n){
    margin-right: 0;
}
.feedback .step_4 .box .item .titleBox {
    height: 30px;
    display: flex;
    color: #222;
    font-size: 14px;
    line-height: 30px;
}

.feedback .step_4 .box .item .titleBox img {
    width: 30px;
    height: 30px;
    border-radius: 30px;
    margin-right: 10px;
}

.feedback .step_4 .box .item .text {
    width: 100%;
    height: 33px;
    line-height: 20px;
    color: #222;
    font-size: 14px;
    box-sizing: border-box;
    padding-left: 40px;
    overflow-y: scroll;
}

.feedback .step_4 .box .item .text::-webkit-scrollbar {
    display: none;
}

.feedback .step_4 .box .item .time {
    color: #9C9C9C;
    font-size: 12px;
    box-sizing: border-box;
    padding-left: 40px;
    margin-top: 8px;
}

.feedback .step_4 .box .item .answer {
    width: 223px;
    height: 90px;
    background-color: #F1F1F1;
    border-radius: 8px;
    margin-left: 40px;
    margin-top: 8px;
    font-size: 14px;
    line-height: 20px;
    box-sizing: border-box;
    padding: 5px 8px;
    color: #222;
    overflow-y: scroll;
}

.feedback .step_4 .box .item .answer::-webkit-scrollbar {
    display: none;
}

.feedback .step_4 .box .item .answer .teacher {
    color: #3A60C4;
    margin-right: 5px;
}

.feedback .step_4 .btn {
    display: none;
    width: 310px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    text-align: center;
    color: #fff;
    background-color: #222;
    cursor: pointer;
    margin: 20px auto 0;
}